@charset "UTF-8";
* {
}
body {
    font-family: "ryo-gothic-plusn";
    margin: 0;
    background-color: #ffffff;
    background-image: url(url);
}
h1 {
    font-family: "ryo-gothic-plusn";
    font-weight: 900;
    font-size: 72px;
  }
h11 {
    font-family: "futura-pt";
    font-weight: 700;
    font-size: 75px;
  }
h12 {
    font-family: "pragmatica";
    font-weight: 700;
    font-size: 72px;
  }
h2 {
    font-family: "ryo-gothic-plusn";
    font-weight: 700;
    font-size: 50px;
  }
h21 {
    font-family: "futura-pt";
    font-weight: 700;
    font-size: 50px;
  }
h3 {
    font-family: "ryo-gothic-plusn";
    font-weight: 700;
    font-size: 36px;
  }
h31 {
    font-family: "futura-pt";
    font-weight: 600;
    font-size: 40px;
  }

h4 {
    font-family: "ryo-gothic-plusn";
    font-weight: 400;
    font-size: 24px;
  }
h41 {
    font-family: "futura-pt";
    font-weight: 400;
    font-size: 24px;
  }
h5 {
    font-family: "ryo-gothic-plusn";
    font-weight: 300;
    font-size: 18px;
  }
h52 {
    font-weight: 300;
    font-size: 18px;
    font-family: "pragmatica";
  }
div#foot {
    align-content: center#ccc;
    font-size: 12px;
    text-align: center;
    padding-top: 50px;
    width: auto;
    clear: both;
    border-top: 1px solid #cc0000;
    opacity: 1;
    margin-top: 25px;
    height: 150px;
}
div#freetext {
    text-align: left;
    margin: auto;
    padding-top: 20px;
    width: 900px;
}
div#box00  {
    margin-right: auto;
    margin-left: auto;
}
.imgbox_c {
    height: 130px;
}
.box00 {
	border-color: #000000;
	border-width: 2px;
	height: 350px;
	padding-bottom: 50px;
}
.box01 {
    width: 500px;
    margin-right: 25px;
    float: left;
    margin-left: 25px;
    margin-top: 0px;
    margin-bottom: 45px;
    background-image: url(url);
}
.box02 {
    margin-left: 550px;
    width: auto;
    height: 217px;
    margin-right: 100px;
    text-align: right;
}
.box03 {
    /* [disabled]margin-left: 25px; */
    width: 900px;
    height: 100px;
    /* [disabled]margin-right: 25px; */
    text-align: right;
}
.box001 {
	border-color: #000000;
	border-width: 2px;
	margin-bottom: 50px;
}
div#box_center01 {
	height: 150px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}
div#box_center02 {
    height: 150px;
    width: 950px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 50px;
}
div#box_center03 {
    height: 150px;
    width: 950px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 50px;
}
div#box_center {
    width: 950px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 50px;
}
.box_left {
	width: 200px;
	float: left;
	margin-right: 25px;
	text-align: center;
	margin-top: 0%;
	height: 150px;
	line-height: 85px;
	background-color: #eeeeee;
	top: 65%;
	border-radius: 75px;
}
.print_left {
    width: 200px;
    float: left;
    margin-right: 25px;
    text-align: center;
    margin-top: 0%;
    height: 300px;
    border: thin solid #000000;
    line-height: 0px;
}
.box_center {
	width: 200px;
	float: left;
	margin-right: 25px;
	margin-left: 25px;
	text-align: center;
	height: 150px;
	line-height: 85px;
	background-color: #eeeeee;
	border-radius: 75px;
}
.print_center {
    width: 200px;
    float: left;
    margin-right: 25px;
    margin-left: 25px;
    text-align: center;
    height: 300px;
    border: thin solid #000000;
    line-height: 0px;
}
.box_right {
	margin-left: 25px;
	width: 200px;
	padding-left: 0px;
	margin-right: 0px;
	float: left;
	text-align: center;
	height: 150px;
	line-height: 85px;
	background-color: #eeeeee;
	border-radius: 75px;
}
.print_right {
    margin-left: 25px;
    width: 200px;
    margin-right: 0px;
    float: left;
    text-align: center;
    height: 300px;
    line-height: 0px;
    border: thin solid #000000;
}
.box_right450 {
	margin-left: 25px;
	width: 448px;
	padding-left: 0px;
	margin-right: 0px;
	float: left;
	text-align: center;
	height: 148px;
	line-height: 85px;
	border: 1px solid #000000;
	border-radius: 75px;
}
.box_left-950 {
	margin-left: 0px;
	width: 950px;
	padding-left: 0px;
	margin-right: 0px;
	height: 150px;
	border: 1px solid #000000;
	float: none;
	text-align: center;
	line-height: 81px;
	border-radius: 75px;
}
.print_text {
    text-align: left;
    width: 180px;
    height: auto;
    margin-left: 10px;
    line-height: 17px;
    position: static;
    float: right;
    margin-right: 10px;
    font-size: 15px;
}
.box_center_1000 {
    height: 150px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 50px;
    width: 1000px;
}
.box_center_1000_auto {
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 50px;
    width: 1000px;
}
.box_menu00 {
    margin-right: auto;
    margin-left: 25px;
    clear: both;
    background-color: #FFFFFF;
    height: 45px;
    width: 950px;
}
.menu_center {
    width: 100px;
    float: left;
    text-align: center;
    height: 38px;
    line-height: 40px;
    border-left: thin dashed #999999;
}
.menu_left {
    width: 100px;
    float: left;
    text-align: center;
    height: 38px;
    line-height: 40px;
    border-left: thin dashed #999999;
}
.menu_right {
    width: 100px;
    padding-left: 0px;
    float: left;
    text-align: center;
    height: 38px;
    line-height: 40px;
    border-left: thin dashed #999999;
    border-right: thin dashed #999999;
}
.box000 {
    border-color: #000000;
    border-width: 2px;
    margin-bottom: 50px;
}
.center950 {
    width: 950px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 50px;
    height: 150px;
    background-color: #cc000000;
}
.center950_auto {
    width: 950px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 50px;
}
.center958 {
    width: 958px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 50px;
    height: 302px;
}
.center_text_up {
    width: 950px;
    margin-right: auto;
    margin-left: auto;
    border-top: thin solid #666666;
    padding-top: 20px;
    padding-bottom: 20px;
}
.center_text_down {
    width: 950px;
    margin-right: auto;
    margin-left: auto;
    border-bottom: thin solid #666666;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: thin solid #666666;
}
img {
	/* [disabled]max-width: 30%; */
}
.box {
    background-color: #6C6B6B;
}
